uuid: 74762093-59a3-43ab-9ac8-f3fff22ace98
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.agenda.field_agenda_background
    - field.field.paragraph.agenda.field_agenda_download_file
    - field.field.paragraph.agenda.field_agenda_download_label
    - field.field.paragraph.agenda.field_button_file_ref
    - field.field.paragraph.agenda.field_description
    - field.field.paragraph.agenda.field_hide_investor_sub_section
    - field.field.paragraph.agenda.field_hide_schedule_sub_section
    - field.field.paragraph.agenda.field_investor_background
    - field.field.paragraph.agenda.field_investor_body
    - field.field.paragraph.agenda.field_investor_ref
    - field.field.paragraph.agenda.field_investor_title
    - field.field.paragraph.agenda.field_schedule_body
    - field.field.paragraph.agenda.field_schedule_title
    - field.field.paragraph.agenda.field_section_title
    - image.style.thumbnail
    - paragraphs.paragraphs_type.agenda
  module:
    - image
    - media_library
    - paragraphs
    - text
id: paragraph.agenda.default
targetEntityType: paragraph
bundle: agenda
mode: default
content:
  field_agenda_background:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_agenda_download_file:
    type: media_library_widget
    weight: 4
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_agenda_download_label:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_button_file_ref:
    type: entity_reference_paragraphs
    weight: 12
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: button_file
    third_party_settings: {  }
    region: content
  field_description:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_hide_investor_sub_section:
    weight: 11
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_schedule_sub_section:
    weight: 5
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_investor_background:
    weight: 10
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_investor_body:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_investor_ref:
    type: entity_reference_paragraphs
    weight: 13
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: investors
    third_party_settings: {  }
    region: content
  field_investor_title:
    weight: 8
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_schedule_body:
    weight: 7
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_schedule_title:
    weight: 6
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
